Core - Story # 54854

Epic # 55070 (Accepted): Workpackages
Epic # 54851 (Accepted): WP: Workspaces IRRE & MM bugfixes

Status: Accepted Priority: Should have

Author: Oliver Hader Category: Workspaces

Created: 2014-01-08 Assigned To:

Updated: 2015-01-23 Due date:

TYPO3 Version: 6.2

PHP Version:

Sprint Focus:

Subject: As an editor | want to use a more intuitive workspace module

Description

Subtasks:

Task # 49689: Use alternative selector for many workspaces Resolved
Task # 55349: Visualize nested data structures in workspace module Resolved
History

#1 - 2014-01-08 22:17 - Oliver Hader
- Tracker changed from Bug to Story

#2 - 2014-01-08 22:18 - Oliver Hader
- Status changed from New to Accepted

#3 - 2014-01-27 08:56 - Oliver Hader
- Subject changed from As an editor | want to recognize dependent parent-child data-structures in the workspace module to As an editor | want to use

a more intuitive workspace module

#4 - 2015-01-23 11:33 - Mathias Schreiber
- Target version changed from 6.2.0 to 7.5
